Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(236)

Issue 382123004: Creates new 'settings' section, 'Voice'. (Closed)

Created:
5 years, 4 months ago by kcarattini
Modified:
5 years, 4 months ago
CC:
chromium-reviews, dbeam+watch-options_chromium.org, arv+watch_chromium.org, chrome-apps-syd-reviews_chromium.org, Matt Giuca
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Project:
chromium
Visibility:
Public.

Description

Creates new chrome:settings section, 'Voice'. Moves hotwording checkbox to new 'Voice' section. BUG=390086 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=284301

Patch Set 1 #

Total comments: 4

Patch Set 2 : undoing formatting #

Patch Set 3 : more context for message translators #

Total comments: 2

Patch Set 4 : Indentation fixes. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+25 lines, -16 lines) Patch
M chrome/app/generated_resources.grd View 1 chunk +3 lines, -0 lines 0 comments Download
M chrome/browser/resources/options/browser_options.html View 1 2 3 2 chunks +21 lines, -16 lines 0 comments Download
M chrome/browser/ui/webui/options/browser_options_handler.cc View 1 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 14 (0 generated)
kcarattini
jhawkins@chromium.org: Please review changes in
5 years, 4 months ago (2014-07-11 04:06:17 UTC) #1
Matt Giuca
https://codereview.chromium.org/382123004/diff/1/chrome/app/generated_resources.grd File chrome/app/generated_resources.grd (right): https://codereview.chromium.org/382123004/diff/1/chrome/app/generated_resources.grd#newcode9840 chrome/app/generated_resources.grd:9840: + <message name="IDS_OPTIONS_VOICE_GROUP_NAME" desc="The title of the voice group"> ...
5 years, 4 months ago (2014-07-11 04:09:55 UTC) #2
kcarattini
https://codereview.chromium.org/382123004/diff/1/chrome/app/generated_resources.grd File chrome/app/generated_resources.grd (right): https://codereview.chromium.org/382123004/diff/1/chrome/app/generated_resources.grd#newcode9840 chrome/app/generated_resources.grd:9840: + <message name="IDS_OPTIONS_VOICE_GROUP_NAME" desc="The title of the voice group"> ...
5 years, 4 months ago (2014-07-11 05:00:36 UTC) #3
Matt Giuca
lgtm
5 years, 4 months ago (2014-07-11 07:35:06 UTC) #4
James Hawkins
Why isn't this option listed under the 'Search' heading? Seems search related to me.
5 years, 4 months ago (2014-07-14 18:18:41 UTC) #5
rpetterson
On 2014/07/14 18:18:41, James Hawkins wrote: > Why isn't this option listed under the 'Search' ...
5 years, 4 months ago (2014-07-15 19:44:40 UTC) #6
kcarattini
On 2014/07/15 19:44:40, rpetterson OOO until Aug 3 wrote: > On 2014/07/14 18:18:41, James Hawkins ...
5 years, 4 months ago (2014-07-16 01:16:48 UTC) #7
James Hawkins
https://codereview.chromium.org/382123004/diff/30001/chrome/browser/resources/options/browser_options.html File chrome/browser/resources/options/browser_options.html (right): https://codereview.chromium.org/382123004/diff/30001/chrome/browser/resources/options/browser_options.html#newcode162 chrome/browser/resources/options/browser_options.html:162: metric="Options_HotwordCheckbox" type="checkbox" dialog-pref> nit: Indentation is 4 spaces, not ...
5 years, 4 months ago (2014-07-16 19:39:18 UTC) #8
kcarattini
https://codereview.chromium.org/382123004/diff/30001/chrome/browser/resources/options/browser_options.html File chrome/browser/resources/options/browser_options.html (right): https://codereview.chromium.org/382123004/diff/30001/chrome/browser/resources/options/browser_options.html#newcode162 chrome/browser/resources/options/browser_options.html:162: metric="Options_HotwordCheckbox" type="checkbox" dialog-pref> On 2014/07/16 19:39:18, James Hawkins wrote: ...
5 years, 4 months ago (2014-07-17 01:09:06 UTC) #9
James Hawkins
lgtm
5 years, 4 months ago (2014-07-18 17:25:24 UTC) #10
kcarattini
Thanks. I have verified with the UI folks that this should be a top level ...
5 years, 4 months ago (2014-07-18 23:58:06 UTC) #11
kcarattini
The CQ bit was checked by kcarattini@chromium.org
5 years, 4 months ago (2014-07-18 23:58:13 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/kcarattini@chromium.org/382123004/50001
5 years, 4 months ago (2014-07-19 00:00:08 UTC) #13
commit-bot: I haz the power
5 years, 4 months ago (2014-07-19 03:08:25 UTC) #14
Message was sent while issue was closed.
Change committed as 284301

Powered by Google App Engine
This is Rietveld 408576698